Subject: Ticket Assigned - Regarding a return of a damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 02:31:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding a return of a damaged item Hi, good evening!
This is the second time I email you regarding this issue. As I told before
in my last email I received 2 days ago my order 6260296420, unfortunately
one of the items was damaged so I decided to return it. When I open My
orders in the app. I realized that the status is still "processing" so, I
cannot select the item to return it. I explained this before, but I think
it was not understood.
The other return options don't suit fore since I live far from the stores,
I cannot drop the item there. My question is, again: Is it possible to
update the status of my order as "delivered"? I don't know if that is a
courier mistake or application problem, but I kindly request that you check
it for me. Attached you will find a picture for better understanding.
Actually there are 2 orders in the se situation, already delivered but
appear "processing". I hope now you will understand me. Thanks!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974917